
/*
.pqrc_positionsTable {
	width: 90%;
}

.pqrc_positionsTable thead {
	background-color: #BFBFBF;
}

.pqrc_positionsTable thead td {
	padding: 4px;
}

.pqrc_positionsTable tbody {
	background-color: #FAFAFA;
}

.pqrc_positionsTable tbody td {
	padding: 8px;
}
*/

.pqrc_positionsTable .ui-widget-header {
	padding: 4px;
}

.pqrc_positionsTable tbody td a {
	text-decoration: none;
}
